#Fri Aug 29 00:45:45 CST 2008
eclipse.preferences.version=1
nios2.lib.debug.1900814073/internalBuilder/enabled=false
nios2.lib.debug.1900814073/internalBuilder/ignoreErr=true
nios2.lib.release.1263537020/internalBuilder/enabled=false
nios2.lib.release.1263537020/internalBuilder/ignoreErr=true
